fragment FileFragment on UploadFileEntity {
    id
    attributes {
        name
        width
        height
        mime

        updatedAt
        createdAt
        alternativeText
        ext
    }
}
